
D4Science Infrastructure - Task #4987

Upgrade is-sweeper-se-plugin via Ansible

Sep 09, 2016 05:00 PM - Roberto Cirillo

Status: Closed Start date: Sep 09, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

The following nodes should be upgraded:

node6.d4science.org

node17.d4science.org

 The new plugin version is : 1.0.0-4.0.0-128833

History

#1 - Sep 09, 2016 05:00 PM - Roberto Cirillo

- Tracker changed from Support to Task

#2 - Sep 09, 2016 06:30 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - Sep 09, 2016 06:30 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

The is-sweeper-plugin has been upgraded. @luca.frosini@isti.cnr.it please, could you activate the plugins?

#4 - Sep 12, 2016 05:58 PM - Luca Frosini

Is-Sweeper has been launched on /gcube/devNext (node 17). Waiting for clean smart-executor installation on node6 for /gcube/devsec scope.

Refs: https://wiki.d4science.org/index.php/Development_Resources

#5 - Nov 24, 2016 09:52 AM - Roberto Cirillo

- Status changed from Feedback to Closed
